Contents

# LCase Function

Converts all uppercase letters in a string to lowercase.

See also: UCase Function

### Syntax:

LCase (Text As String)

### Return type:

String

### Parameters:

Text: Any string expression that you want to convert.

### Error codes:

5 Invalid procedure call

### Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' "las vegas"
        Print UCase(sVar) ' "LAS VEGAS"
    End Sub

Related Topics

String functions

Please support us!